## fatresize 1.0.2

=== debian/changelog ===
fatresize (1.0.2-12) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Bug-Submit, Name, Repository.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 May 2020 15:49:29 +0100

fatresize (1.0.2-11) unstable; urgency=medium

  [ Colin Watson ]
  * Move VCS to salsa.debian.org.

  [ Eduard Bloch ]
  * Cope with devices with 'p' before partition number (closes: #810735).

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Jun 2018 18:49:06 +0100

fatresize (1.0.2-10) unstable; urgency=medium

  * Build-depend on just libparted-dev rather than preferring the
    transitional package libparted0-dev.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Oct 2017 09:54:34 +0100

fatresize (1.0.2-9) unstable; urgency=medium

  * Policy version 3.9.6: no changes required.
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Link to a specific version of the GPL in debian/copyright and
    debian/fatresize.sgml.
  * Build with all hardening options.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 11:18:05 +0000

fatresize (1.0.2-8) unstable; urgency=medium

  * Make the Suggests on dosfstools Linux-specific, to quieten debcheck.
  * Use SOURCE_DATE_EPOCH as build date if available (closes: #795870).

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Nov 2015 16:44:43 +0000

fatresize (1.0.2-7) unstable; urgency=medium

  * Convert to git-dpm.
  * Convert to dh-autoreconf, making pkg-config.patch a tiny fraction of its
    former size.
  * Drop unnecessary XSBC-Original-Maintainer line; Philippe is still in
    Uploaders.
  * Update Vcs-* to current canonical URLs.
  * Upgrade to debhelper v9, using dh(1).
  * Policy version 3.9.5.
  * Support libparted 3.1.

 -- Colin Watson <cjwatson@debian.org>  Sat, 12 Jul 2014 15:50:06 +0100

fatresize (1.0.2-6) unstable; urgency=low

  * Removing myself from uploaders, i landed there by accident
    (Closes: #575362).

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Apr 2010 04:58:18 +0200

fatresize (1.0.2-5) unstable; urgency=low

  * Maintenance done using git on alioth
  * Set Maintainer to Parted Maintainer Team
  * Update standards, fix lintian warnings

 -- Philippe Coval <rzr@gna.org>  Fri, 12 Mar 2010 23:45:43 +0100

fatresize (1.0.2-4ubuntu2) lucid; urgency=low

  * Build against parted 2.2.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Mar 2010 00:49:23 +0000

fatresize (1.0.2-4ubuntu1) lucid; urgency=low

  * Build against parted 2.1.
  * Use pkg-config to check for libparted, rather than a home-grown macro
    that fails to parse 2.1 as a version string.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Feb 2010 17:49:46 +0000

fatresize (1.0.2-4) unstable; urgency=low

  * debian/control:
    - Bumped strandards version to current ones
    - updated maintainer email
  * debian/rules:
    - uses quilt for patches (Closes: #533963)
  * debian/fatresize.sgml:
    - updated maintainer email

 -- Philippe Coval <rzr@gna.org>  Tue, 21 Jul 2009 20:34:15 +0200

fatresize (1.0.2-3ubuntu1) karmic; urgency=low

  * Use free instead of ped_free, which no longer exists in current parted
    (see Debian #533963).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Jul 2009 13:11:24 +0100

fatresize (1.0.2-3) unstable; urgency=low

  * debian/control:
    - Migrated to libparted18-dev  (Closes: #489087)
    - Bumped strandards version to current one
  * debian/copyright, debian/watch: Minor indentation fixes
  * debian/rules: update config.{sub,guess} during configure, remove on clean
  * debian/fatresize.sgml: corrected author's fields

 -- Philippe Coval <rzr@users.sf.net>  Mon, 30 Jun 2008 19:33:23 +0200

fatresize (1.0.2-2) unstable; urgency=low

  * Fixed watch file, removed uploader as requested

 -- Philippe Coval <rzr@users.sf.net>  Mon, 22 Jan 2007 00:59:01 +0100

fatresize (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #354460)

 -- Philippe Coval <rzr@users.sf.net>  Sat, 25 Nov 2006 17:58:28 +0100
