=== debian/control ===
Source: fatresize
Section: otherosfs
Priority: optional
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Uploaders: Philippe Coval <rzr@gna.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper-compat (= 12), libparted-dev, uuid-dev, docbook-to-man, docbook-utils, pkg-config
Standards-Version: 3.9.6
Homepage: http://sf.net/projects/fatresize
Vcs-Git: https://salsa.debian.org/parted-team/fatresize.git
Vcs-Browser: https://salsa.debian.org/parted-team/fatresize

Package: fatresize
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: dosfstools [linux-any]
Description: FAT16/FAT32 filesystem resizer
 Fatresize is a command line tool for non-destructive resizing of FAT16/FAT32
 partitions.
 .
 It is based on the GNU Parted library. The main target of the project is to be
 used with the EVMS FAT plugin.
