=== debian/watch ===
version=3
https://sf.net/fatresize/fatresize-(.*)\.tar\.bz2
