## fatresize 1.1.0

=== debian/changelog ===
fatresize (1.1.0-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Build-depend on pkgconf rather than pkg-config.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Oct 2024 18:28:15 +0100

fatresize (1.1.0-2) unstable; urgency=medium

  [ Philippe Coval ]
  * d/control: Update maintainer email

  [ Khem Raj ]
  * configure: Do not add -D_FILE_OFFSET_BITS to CFLAGS (AC_SYS_LARGEFILE
    already adds it to config.h).

 -- Colin Watson <cjwatson@debian.org>  Sat, 31 Dec 2022 22:01:19 +0000

fatresize (1.1.0-1) unstable; urgency=medium

  * New upstream release:
    - Fix quite/quiet typo (closes: #546799).
    - Do not limit FAT32 usage on small partitions (closes: #969129).
  * Update debian/copyright: upstream is now GPLv3+.
  * Update packaging metadata for new upstream location.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Nov 2020 23:37:17 +0000
