=== debian/control ===
Source: fatresize
Section: otherosfs
Priority: optional
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Uploaders: Philippe Coval <rzr@users.sf.net>,
           Colin Watson <cjwatson@debian.org>,
Build-Depends: debhelper-compat (= 13),
               docbook-to-man,
               docbook-utils,
               libparted-dev,
               pkgconf,
               uuid-dev,
Standards-Version: 3.9.6
Homepage: https://github.com/ya-mouse/fatresize
Vcs-Git: https://salsa.debian.org/parted-team/fatresize.git
Vcs-Browser: https://salsa.debian.org/parted-team/fatresize

Package: fatresize
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: dosfstools [linux-any],
Description: FAT16/FAT32 filesystem resizer
 Fatresize is a command line tool for non-destructive resizing of FAT16/FAT32
 partitions.
 .
 It is based on the GNU Parted library. The main target of the project is to be
 used with the EVMS FAT plugin.
