=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,3 @@
 
 %:
 	dh $@
-
-override_dh_auto_build:
-	dh_auto_build
-	docbook-to-man debian/fatresize.sgml > debian/fatresize.1
