=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
    https://github.com/ya-mouse/fatresize/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
